﻿@charset "utf-8";
body { margin:0; padding:0; width:100%; background:#f0f0f0;font-family:"Microsoft JhengHei",PMingLiU,微軟正黑體,新細明體,Arial,Helvetica,sans-serif;}
html { padding:0; margin:0;}
a { text-decoration:none;}
a:hover { text-decoration:none;}
/* main */
.main { padding:0; margin:0 auto;}
/********** header **********/
.blok_header { margin:0; padding:0; background: #f0f0f0 url(images/header_bg.gif) top center repeat-x;}
.blok_header2 { margin:0; padding:0; background: #f0f0f0 url(images/header_bg2.gif) top center repeat-x;}
.header { width:960px; margin:0 auto; padding:0;}
.header h2 { font:normal 33px Arial, Helvetica, sans-serif; color:#454545; padding:20px 0 35px 15px; margin:0;}
.info_header {padding:55px 0 0 0; margin:0; width:280px;color:#454545; text-align:right;float:right;font-weight: bold;font-size: 13px;}
.info_header span{text-align:left;float:left;}
/* logo */
.logo { padding:0; margin:0; float:left; width:287px;}
/* menu */	
.menu { padding:10px 0; margin:0; float:left;}
.menu ul { text-align: left; padding:0; margin:0; list-style:none; border:0; float:left;}
.menu ul li { float:left; margin:0; padding:0 5px 0 0; border:0;}
.menu ul li a { float:left; margin:0; padding:10px; color:#363636; font:bold 14px "Microsoft JhengHei",PMingLiU,微軟正黑體,新細明體,Arial,Helvetica,sans-serif; text-decoration:none;}
.menu ul li a:hover { color:#fff; background:#454545;}
.menu ul li a.active { color:#fff; background:#454545;}
/* search */
.search { padding:40px 0 0 0; margin:0; width:320px; float:right;}
.search form { display:block; float:right; padding:0;}
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:196px; padding:0 5px; height:30px;}
.search form .keywords { line-height:14px; height:14px; float:left; background:none; border:0; padding:8px 0; margin:0; font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c;}
.search form .button { float:left; margin:0; padding:0;}
/* Ca3er style */
.cu3er_resize { width:960px; margin:0 auto; padding:0 0 37px 0; height:400px; background: url(images/simple_bg.gif) no-repeat bottom;}
#cu3er-container { width:960px; outline:0;}
/********** body **********/
.body_resize { margin:0; padding:0; background:#f0f0f0;}
.body { width:960px; margin:0 auto; padding:10px 0;}
.body h2 { font: normal 24px; color:#454545; margin:0; padding:5px 0;}
.body h3 { font: normal 12px; color:#454545; margin:0; padding:20px 0;}
.body .content_subheader { font-size:14px;font-weight:bold; color:#008ac3; margin:0; padding:15px 0;}
.body img { padding:0; margin:10px auto;}
.body img.floated { float:left; padding:0; margin:10px 15px 10px 0;}
.body p { font:normal 12px; color:#838383; line-height:1.5em; padding:5px 0; margin:0;}
.body p span { font: bold 12px Arial, Helvetica, sans-serif; color:#277fc2;}
/*.body a { text-decoration:none; color:#008ac3;}*/
a.read_more { float:right;font-size:12px; color:#454545;}
.right { width:290px; float:right; padding:15px; margin:0;}
.left { width:610px; float:left; padding:15px; margin:0;}
.full { padding:5px 15px; margin:0;}
.block { width:231px; float:left; margin:10px 5px 10px 1px; padding:10px 0;}
.port_resize { width:290px; float:left; margin:0; padding:15px; height:300px;}
.port_resize h2 {border-bottom:1px solid #d8d8d8;}
.port_resize p {font-size:14px; color:#454545;}
.port_resize li {font-size:14px;margin:0 0 20px 0;}
.body ul { list-style:none; margin:10px; padding:0;}
.body li { background:url(images/ul_li.gif) left no-repeat; font: bold 12px; color:#454545; padding:3px 0 3px 15px;}
/*FBG*/
.FBG { background:#f0f0f0; margin:0; padding:0;}
.FBG_resize { width:960px; margin:0 auto; padding:15px 0; border-top:1px solid #c9c9c9;}
.FBG_resize p { font: normal 11px Arial, Helvetica, sans-serif; color:#444; padding:5px 0; margin:0; line-height:1.5em;}
.FBG_resize img { float:left; margin:5px; padding:0;}
.FBG_resize h2 { font: bold 14px Arial, Helvetica, sans-serif; color:#454545; padding:5px 0; margin:0;}
.FBG_resize .lefta { border-right:1px solid #d8d8d8; width:209px; float:left; margin:0; padding:15px;}
.FBG_resize .lefta.last { border:0;}
/* END_bloga*/
/*************footer**********/
.footer { padding:0; margin:0; background:#f0f0f0;}
.footer_resize { width:940px; margin:0 auto; padding:20px 10px; border-top:1px solid #c9c9c9;}
.footer p { font-size:12px; color:#3e3d3d;}
.footer a { font-size:12px; color:#008ac3; text-decoration:none; padding:5px; margin:0;}
.footer p.right { text-align:right; width:350px; margin:0; padding:15px 0 0 0; float:right;}
.footer p.leftt { text-align:left; width:550px; margin:0; padding:15px 0 0 0; float:left;}


/********** portfolio **********/
.portfolio_type {margin:0 -20px 0 0;;padding:0 -20px 0 0 ; }
.portfolio_type li{ float:left; margin:0px 0px 0px 0px;padding: 0px;background:none; list-style:none;}
/********** portfolio **********/

/********** contact form **********/
.form { float:left; width:550px; margin:5px auto; padding:0; background:#fff; border:1px solid #dedede;}
/********** contact form **********/
#contactform { margin:0; padding:5px 0;}
#contactform * { color:#7a7a7a;}
#contactform ol { margin:0; padding:0; list-style:none;}
#contactform li { margin:0; padding:0; background:none; border:none; display:block;}
#contactform li.buttons { margin:5px 0 5px 0;}
#contactform label { float:left; margin:0; width:150px; padding:5px 0; font:normal 12px Arial, Helvetica, sans-serif; color:#838383; text-transform:capitalize;}
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif;}
#contactform input.text { width:480px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; float:left;}
#contactform textarea { width:480px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; float:left;}
#contactform li.buttons input { padding:3px 0; margin:0 0 0 430px; border:0; color:#FFF;}
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto;}
p.clr,
.clr { clear:both; padding:0; margin:0;}
li.bg,
.bg { clear:both; border-bottom:1px solid #e2e2e2; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none;}

.lang ul{
	position:relative;
	left: 55%; background-color:#454545; width:100px; float:left; color:#FFF;  padding:10px 0 5px;
}

.lang ul li{
	background:url(../images/arrow_down.png) no-repeat right center;
	margin-right:10px;
	
}
.lang ul li a{
	color:#FFFFFF;
	padding-left:29px;
}
.lang ul ul{
	display:none;
	position:absolute;
	left:0px;
}
.lang ul li:hover > ul{
	display:block;
}

.lang ul ul li{
	background:none;
	margin-bottom:10px;
}

.lang ul ul li a:hover{
	text-decoration:underline;
}

.banner{
	position:relative;
}

.banner p{
	position:absolute;
	bottom:15px;
	left:23px;
	color:#fff;
	font-size:30px;
	font-weight:bold;
	text-shadow:2px 2px 12px #000000;
}